• 回答 (1)
  • 关注 (0)
  • 查看 (311)

1、minixml下载链接需要更新

2、可能还需要的依赖package expat-devel

用户3109762用户3109762提问于

关于作者

所属标签

扫码关注云+社区

领取腾讯云代金券